WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Upgrade to 2.5, RSS feed errors

[Resolved] Upgrade to 2.5, RSS feed errors

  • HI there,

    I have just upgraded to 2.5 and when I click “subscribe to RSS feed” on my site it brings an error – I use FEEDBURNER for my RSS:

    XML Parsing Error: xml declaration not at start of external entity
    Location: http://feeds.feedburner.com/Listenupza
    Line Number 2, Column 1:<?xml version=”1.0″ encoding=”UTF-8″?>
    ^

    also when I try click the email subscriptions it just opens my site in a new window.

    I think there is something strange going on..

    I have done all of this:

    # Check your wp-rss2.php and wp-atom.php files for blank lines outside of <? and ?> bracketed sections.
    # Check your wp-config.php file for blank lines outside of <? and ?> bracketed sections.
    # Check your theme’s functions.php file for blank lines outside of <? and ?> bracketed sections.
    # One by one, disable plugins and revalidate until you isolate the one causing the problem.

    PLease please can someone help me, I am desperate!

    thanks

    matt

Viewing 4 replies - 1 through 4 (of 4 total)
  • same bug here.

    on your upgrade did you have any problems, or it was smooth?

    it might be IP problems, for example, my blog is “locked”, I am the only one who can access it (it checks for my ip). So, I think this might be my problem.

    I can’t turn off and test, its a corp site and no one can see it right now.

    no, its not the IP address…have accessed it for diff computers..

    i AM going to resolve this issue..so lets see

    any help would be most appreciated!

    awesome – fixed it!!

    upgrade to 2.5.1…seemes to have fixed my issue.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] Upgrade to 2.5, RSS feed errors’ is closed to new replies.
Skip to toolbar